DZX升级到2.5提示:请先升级 UCenter 到 1.6.0 以上版本怎么办?

1 个回复


百度收录提交入口

赞同来自:

方法一:直接输入:http://网址/install/update.php?step=prepare,跳过底部检查。
2013-04-27 20:55

分享

要参与问题请先登录或注册

0

为什么被折叠?0 个回复被折叠